a:link { text-decoration: none;}
a:visited { text-decoration: none;}
a:active { text-decoration: none;}
A:hover {color:#46A7B7; text-decoration:none}

body {
display: flex;
}

#logo-container {
margin: auto;
width: 100px;
height: 100px;
background: url(../images/logo_1.gif);
background-size: 100%;
background-repeat: no-repeat;

}

#logo-container:hover {
  background: url(../images/logo1_1.gif);
  background-size: 100%;
  background-repeat: no-repeat;
  /* background: url(..images/logo_active.png); */
}
#logo-container:active {
position: center;
  background: url(../images/active_1.gif);
background-size: 100%;
background-repeat: no-repeat;
}

#slideshow {
width: 900px;
height: 500px;
border: 1px solid navy;
margin: 50px;
}

element.style {
  display: inline;

}
  #toTop:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

#toTop {
  display: none;
position: fixed;
bottom: 5px;
right: 5px;
width: 64px;
height: 64px;
background-image: url(/images/up.png);
background-repeat: no-repeat;
opacity: .6;
filter: alpha(opacity=60);
}

a:active, a:hover {
  color: #879daf;
}
